package epson.print.copy.Component.escandevice;

public class EScanDevice {
    public static native int nativeStartScan(IScanController iScanController);

    static {
        System.loadLibrary("scandocdtct");
        System.loadLibrary("escandevice");
    }
}
